A.grobh
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 color: #ffffff;
 text-decoration: none;
}

A.grobo
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 color: #000000;
 font-variant: small-caps;
 text-decoration: none;
}

A.grobsf
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 color: #000000;
 font-variant: small-caps;
 text-decoration: none;
}

A.grobl
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 font-variant: small-caps;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
}

A.grobls
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 8pt;
 font-variant: small-caps;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
}


font.grobo
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 font-variant: small-caps;
 color: #000000;
 text-decoration: none;
}

font.grobob
{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 10pt;
 font-variant: small-caps;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
}